<?xml version="1.0" encoding="ISO-8859-1"?>
<!DOCTYPE lire:report-spec PUBLIC
  "-//LogReport.ORG//DTD Lire Report Specification Markup Language V2.0//EN"
  "http://www.logreport.org/LRSML/2.0/lrsml.dtd">
<lire:report-spec xmlns:lire="http://www.logreport.org/LRSML/"
 superservice="ftp" id="transfers-by-file" charttype="histogram">

 <lire:title>Each Transfer by Filename Report</lire:title>
 <lire:description>
  <para>This report lists the transfers for each file.</para>
 </lire:description>

 <lire:display-spec>
  <lire:title>Transfers by Filename</lire:title>
 </lire:display-spec>

 <lire:report-calc-spec>
  <lire:group sort="filename">
   <lire:field name="filename"/>
   <lire:records fields="username time"/>
  </lire:group>
 </lire:report-calc-spec>

</lire:report-spec>
